
    :root{
      --panel-bg:#0b2234;
      --panel-text:#e9f2f7;
      --maxw: 1300px;
    }
    *{ box-sizing:border-box; }
    .tv360-wrap{
      width:min(var(--maxw), 100%);
      margin:0 auto;
    }
    .tv360-card{
      display:flex;
      /*border:10px solid #fff;*/
      background:#fff;
      overflow:hidden;
      box-shadow: 0 12px 40px rgba(0,0,0,.35);
	  border-radius: 30px;
	  margin-bottom: 70px;
    }

    /* IZQUIERDA */
	.tv360-left{
	  flex: 1 1 62%;
	  min-width: 320px;
	  background: #0b2234;
	  padding: 15px;
	  aspect-ratio: 16 / 9;
	  position: relative;
	}

	#tv360Iframe{
	  position:absolute;
	  inset:15px; 
	  border:0;
	  display:block;
	  background:var(--panel-bg);
	  width: 95%;
	  height: 95%;
	  border-radius: 30px;
	}
    .tv360-left picture,
    .tv360-left img{
      display:block;
      width:100%;
      height:100%;
    }
    .tv360-left img{
      object-fit: cover;
      aspect-ratio: 16 / 9;
    }

    /* DERECHA */
    .tv360-right{
      flex: 1 1 38%;
      min-width: 320px;
      background: var(--panel-bg);
      color: var(--panel-text);
      padding: 34px 28px;
      display:flex;
      flex-direction:column;
      justify-content:center;
      position:relative;
    }

	/* LOGO ISLATRANS */
	.logo-islatrans-tour {
		display: block;
		width: 80%;
		margin: 25px auto;
	}

    /* IMAGEN MANO */
    .tap-img{
      width: 120px;
      height: auto;
      margin: 18px auto 10px;
      display:block;
      filter: drop-shadow(0 6px 14px rgba(0,0,0,.35));
    }

    .subtitle{
      text-align:center;
      font-size: clamp(18px, 2.1vw, 24px);
      margin: 0 0 26px 0;
      line-height:1.25;
      opacity:.95;
    }
    .desc{
      text-align:center;
      font-size: clamp(16px, 1.6vw, 20px);
      line-height:1.35;
      margin:0;
      opacity:.95;
    }

    .arrow-tour{
      position:absolute;
      left: 0px;
      bottom: 17px;
      width: 92px;
      height: auto;
      filter: drop-shadow(0 6px 10px rgba(0,0,0,.45));
    }
	.arrow-tour img {
		max-width: 80px;
	}

	.tv360-fs-btn{
		margin: 25px auto 0;
		display: inline-flex;
		align-self: center;
		padding: 10px 16px;
		border-radius: 999px;
		border: 1px solid rgba(233, 242, 247, .25);
		color: #01162b;
		background: #8fd300;
		font-weight: 600;
		cursor: pointer;
		font-size: 17px;
		letter-spacing: .7px;
		text-decoration: none;
	}
	.tv360-fs-btn:hover{
		color: #8fd300;
		background: #01162b;
		transform: scale(1.05)
	}

    @media (max-width: 860px){
      .tv360-card{ flex-direction:column; }
      .tv360-right{ padding: 26px 18px; }
      .arrow-tour{ left: 16px; bottom: 18px; transform: rotate(-90deg); }
	  
		.logo-islatrans-tour {
			width: 50%;
			margin: 10px auto;
		}
		.tap-img {
			width: 80px;
		}
		.arrow-tour {
			display: none;
		}
    }
